• Sign in to Neowin Faster!

    Create an account on Neowin to contribute and support the site.

Sign in to follow this  

How to avoid Mandatory upgrade to Windows Live Essentials 2011 version.

Recommended Posts

Andrea Borman    17

I have just re-installed Windows 7, 2 days ago. And so of course I had to re-install all of my software and Windows Live Essentials 2009. After you install WL Messenger 2009 for the first time it opens up right away after the install finishes. And so the first thing I do is un-tick that box that says start Messenger when Windows starts in the settings.

And all of a sudden I got a notice telling me a new version of Windows Live Messenger is available and that I would have to upgrade to the latest version. Which is Windows Live Essentials 2011,which I hate.

I have never had this before and when I looked on the web,it said that Microsoft are pushing the mandatory update to WLE 2011 version for all Windows Vista,Windows 7 and Windows 8 users.

But WLE 2011 is not for everyone and I myself do not like WLE 2011 at all. There are many reasons why I don't like WLE 2011 but the main ones are- I hate the Ribbon in WL Mail 2011 and WL Photo Gallery 2011. And WL Messenger 2011 is slow and crashes a lot,is not very user friendly and the webcam feature often does not work.

All of these reasons and more to many to mention is why I stay with WLE 2009 version,the same version for Windows XP. That also works on Windows Vista,windows 7 and Windows 8. Also Windows Live Mail and Photo Gallery 2009 does not have the Ribbon and the Messenger 2009 works fine on my netbooks.

And I use WLE 2009 on my Windows XP and it also works fine on my Windows Vista,windows 7 and Windows 8. So I don't see why I should have to upgrade to WLE 2011,which is so different from the other versions.

And it seems that I am not the only one who is unhappy with WLE 2011. See here at Microsoft Answers forums here-http://answers.micro...74-52505bbbf290

But now it seems that Microsoft are trying to push Windows Vista,Windows 7 and Windows 8 users to upgrade to WLE 2011 version. But here is a simple way to avoid the upgrade to WLE 2011 version and carry on using WLE 2009 version.

First if you have WLE 2011 you must uninstall it and all of the other WLE 2011 first. Because Windows will not let you install WLE 2009 if there is a newer version of WLE on your computer.It also helps to use CCleaner to get rid of the old registry entries. And if there is still a Windows Live file in your Programs folder on C/Drive delete it.

Now download Windows Live Essentials 2009,the latest version is Build 14.0.8117.416,that is on Windows XP.

Install WLE 2009 and then after the installation,Messenger will open right away.

Now you need to change the setting in option to set Messenger not to run on Windows start up.

So you need to un-tick run Messenger on Windows start up. Then log out of Windows,then log back in again.

Now you need to change the compatibility settings on WLM 2009, and set it to run in compatibility mode for Windows XP service Pack 3 or Windows XP Service Pack 2.

To do this,go to Programs folder on C/Drive and open your Windows Live program folder.Look for the Messenger exe file. Or you can also find it in your start menu.

Now right click with your mouse and select properties. Now where it says compatibility select change settings for all uses. Then select"run in compatibility mode for Windows XP Service Pack 3 or Windows XP service Pack 2." Save settings then exit.

Now when you start WL Messenger 2009 again you will now be able to log in and use WLM 2009 as you have done before on Windows 7,as well as on Windows Vista and Windows 8. And you will no longer get any annoying reminders to upgrade.

Note-if you have WLM 2009 installed along with WLE 2009,you will get the notice to upgrade to 2011. And you will not be able to log in until you change the program compatibility settings.

However,if you do not have WL Messenger 2009 installed and you just have the other WLE 2009 installed,such as,WL Mail 2009,WL Photo Gallery 2009,WL Writer 2009 or other WLE 2009. But not Messenger 2009,then you will not get the reminder to upgrade to 2011 version.

The mandatory update or notice to upgrade is only on WL Messenger 2009,not the other WLE 2009.

But if you change the program compatibility settings on WLM 2009, to run in compatibility mode for Windows XP.Then you will have no problems running and will be able to carry on using WLM 2009 and the other WLE 2009. And will avoid the horrible WLE 2011.

If you are running Windows XP,Windows Vista without any service packs or Windows Vista with Service Pack 1,you will not be given the update notice. But if you have Windows Vista Service Pack 2,Windows 7 or Windows 8,you will be given the reminder to upgrade. UNLESS you set WLM 2009 to run in Windows XP compatibility mode.

It is always better to set programs made for Windows XP and older versions of Windows to run in compatibility mode for that version of Windows. as you will get better results. And you will also now have the WL Messenger icon in the taskbar notification area. Unlike before when it was in the middle of the taskbar.

And as I always set Messenger 2009 to run in Windows XP compatibility mode,I did not get the update reminder on my other laptops. Only on the netbook where i had just re-installed Windows 7. But now the problem is resolved and I now have WLE 2009 and WL Mesenger 2009 back on that netbok again. And working. Andrea Borman.

post-417173-0-06542800-1343659686_thumb.

post-417173-0-37737000-1343659711_thumb.

Share this post


Link to post
Share on other sites
Andrea Borman    17

According to what I read on the web,Microsoft only starting giving the notice to upgrade to WLE 2011 for Windows Vista Service Pack 2,Windows 7 and Windows 8 users on 14 June 2012.

And that would explain why before that,when I installed Windows 7 and Windows 8,I never got any notices to upgrade.

But WLE 2011 does not suite me at all. And as I am using it on Windows XP and it works for me. I don't see why I should have to upgrade to 2011 version.

It would be better if Microsoft had just not made 2011 version and just kept WLE 2009 for all Windows users not just for Windows XP users. As that is what most people want not just me.

And by the way you can also run earlier versions of Windows Live messenger on Windows 7. I have run WLM 8.5 and also MSN Messenger 7.5 on Windows 7. By changing the compatibility settings to Windows 2000.

But it is not recommended to do this,as the webcam feature in 8.5 and 7.5 don't work. Unless the person you are calling is also using WLM 8.5 or MSN Mesenger 7.5. Which most people are not using now.

So just go for WLE 2009 and Messenger 2009. That works on Windows Vista,Windows 7 and Windows 8. And so does the webcam feature. Andrea Borman.

Share this post


Link to post
Share on other sites
billyea    198

As long as you understand the security risks of running outdated software and that you'll eventually be kicked off the Live network due to incompatibility as they upgrade their cloud services.

  • Like 2

Share this post


Link to post
Share on other sites
bjoswald    210

People like this are the reason why we have a PC repair business.

Just get Live Essentials 2011 (like the rest of the world) or wait for MS to release the successor of the WL suite.

  • Like 4

Share this post


Link to post
Share on other sites
Andrea Borman    17

"It is always better to set programs made for Windows XP and older versions of Windows to run in compatibility mode for that version of Windows. as you will get better results."

:s

Yes it is. But as I was saying WLE 2011 is so different from the other versions of WLE that I just don't get on with it. Why the Ribbon in WL Photo Gallery 2011 and WL Mail 2011?

And also from what I saw there is no Windows Live Writer either in WLE 2011 version. And a lot of people complain about the Messenger 2011.

There are not any good things about WLE 2011. The only good thing is that you can now record directly from your webcam in Windows Live Movie Maker 2011. Where as you can't in WL Movie Maker 2009. But then I can do that in Windows Movie Maker 2.1 for Windows XP.Which I have installed on my Windows Vista,Windows 7 and Windows 8.

billyea wrote-

As long as you understand the security risks of running outdated software and that you'll eventually be kicked off the Live network due to incompatibility as they upgrade their cloud services.

No WLE 2009 is not outdated. Because it is still the latest version you can install on Windows XP. And if you have Windows Vista without any service packs.Or you only have Windows Vista Service Pack 1,you cannot install WLE 2011 anyway. You can only install WLE 2009.

But that is fine by me and that's what I use on my Windows Vista,even though I now have Service Pack 2 . And I use WLE 2009 on my Windows 7 and Windows 8. Andrea Borman.

Share this post


Link to post
Share on other sites
billyea    198

And also from what I saw there is no Windows Live Writer either in WLE 2011 version. And a lot of people complain about the Messenger 2011.

There is definitely a Writer in the 2011 suite. http://windows.micro...-other-programs

As for complaints about Messenger, I haven't heard them (but then, I dropped messenger half a year ago).

  • Like 1

Share this post


Link to post
Share on other sites
billyea    198

No WLE 2009 is not outdated. Because it is still the latest version you can install on Windows XP. And if you have Windows Vista without any service packs.Or you only have Windows Vista Service Pack 1,you cannot install WLE 2011 anyway. You can only install WLE 2009.

I could argue, in this case, that Windows XP itself (as well as Vista on SP1) is outdated.

  • Like 4

Share this post


Link to post
Share on other sites
Andrea Borman    17

Well if you read the Microsoft Answers Forums,you will see that a lot of people don't like WLE 2011.Or the fact that Microsoft are trying to force people to upgrade to it.

See here-http://answers.microsoft.com/en-us/windowslive/forum/messenger-wlinstall/mandatory-update-to-windows-live-essentials-is-now/0816b1b7-71ff-44f7-8d74-52505bbbf290

And it seems that they had so many posts on that thread,nearly every person complaining about WLE 2011 version,that they closed that thread.

But the people who complained are right though.WLE 2011 is more of a downgrade than an upgrade. That's why most people stay with WLE 2009. Including me. Andrea Borman.

Share this post


Link to post
Share on other sites
ruhgster    2

No WLE 2009 is not outdated. Because it is still the latest version you can install on Windows XP. And if you have Windows Vista without any service packs.Or you only have Windows Vista Service Pack 1,you cannot install WLE 2011 anyway. You can only install WLE 2009.

But that is fine by me and that's what I use on my Windows Vista,even though I now have Service Pack 2 . And I use WLE 2009 on my Windows 7 and Windows 8. Andrea Borman.

Windows XP and Vista SP1 are also outdated, I'm sure there are security risks with Vista SP1 and soon also with XP.

Share this post


Link to post
Share on other sites
TAZMINATOR    12,416

Well if you read the Microsoft Answers Forums,you will see that a lot of people don't like WLE 2011.Or the fact that Microsoft are trying to force people to upgrade to it.

See here-http://answers.micro...74-52505bbbf290

And it seems that they had so many posts on that thread,nearly every person complaining about WLE 2011 version,that they closed that thread.

But the people who complained are right though.WLE 2011 is more of a downgrade than an upgrade. That's why most people stay with WLE 2009. Including me. Andrea Borman.

As others said, XP and Vista is outdated...

If you don't want 2011, then you can not do anything about it... you either update to 2011 or uninstall WLE and find other program.

If you refuse to upgrade to 2011, then you will be kicked out of the network soon which means you can't get online to chat with others until you finally upgrade.

Nothing is wrong with 2011. Try it and you will be fine with it.. I have no problems with 2011.

Share this post


Link to post
Share on other sites
Fourjays    106

I'd just use another chat program that is compatible with the WLM network like Pidgin or Trillian. The official client has had issues with sending/receiving messages reliably since it was MSN Messenger 6 (IIRC).

Share this post


Link to post
Share on other sites
Andrea Borman    17

Windows XP and Vista SP1 are also outdated, I'm sure there are security risks with Vista SP1 and soon also with XP.

Well my laptop, a big laptop, and the only one I have that's not a netbook. Came pre-installed with Windows Vista Home Basic 32 bit with Service Pack 1. But I upgraded to Service Pack 2 and installed the platform update that came with it. To get security updates. Because they say you can't, unless you have Service Pack 2 on Windows Vista.

So I could install WLE 2011 and the hated IE9, but I won't .

I have IE8, because IE7, which came with Windows Vista, is terrible. So is IE9. So on my Windows Vista it's IE8 and WLE 2009 for me.

On Windows 7 I have IE8 and WLE 2009.

And on Windows 8 I have uninstalled that horrible IE10 and I have WLE 2009. The Metro apps on Windows 8 don't work because I am running it on a netbook. So I did not get the Metro version of Messenger. And I have uninstalled all of the Metro apps anyway. And I am just using the ordinary non Metro software on Windows 8, that I use on Windows 7.

And Windows XP came with IE6 which I upgraded to IE8.Because after a time IE6 crashes and becomes unusable. And my WMP 9 got upgraded to WMP 11 during Windows Update. And of course I have WLE 2009 on Windows XP.

But Windows XP is still supported until 2014. But after that they may also stop support for WLE 2009. When support for Windows XP ends. Andrea Borman.

Share this post


Link to post
Share on other sites
ahhell    1,303

"And on Windows 8 I have uninstalled that horrible IE10 and I have WLE 2009. The Metro apps on Windows 8 don't work because I am running it on a netbook. So I did not get the Metro version of Messenger. And I have uninstalled all of the Metro apps anyway. And I am just using the ordinary non Metro software on Windows 8, that I use on Windows 7."

WTF? Why even bother running Win 8 if you remove everything?

  • Like 2

Share this post


Link to post
Share on other sites
Marshall    15,357

So I could install WLE 2011 and the hated IE9, but I won't .

I have IE8, because IE7, which came with Windows Vista, is terrible. So is IE9. So on my Windows Vista it's IE8 and WLE 2009 for me.

On Windows 7 I have IE8 and WLE 2009.

And on Windows 8 I have uninstalled that horrible IE10 and I have WLE 2009.

Are you aware there are other browsers? Not trying to be condescending but you seem to have a hatred towards IE. Why don't you try out Firefox, Chrome, Opera....etc?

  • Like 1

Share this post


Link to post
Share on other sites
Andrea Borman    17
Shozilla wrote-

As others said, XP and Vista is outdated...

If you don't want 2011, then you can not do anything about it... you either update to 2011 or uninstall WLE and find other program.

If you refuse to upgrade to 2011, then you will be kicked out of the network soon which means you can't get online to chat with others until you finally upgrade.

Nothing is wrong with 2011. Try it and you will be fine with it.. I have no problems with 2011.

What about Windows Messenger 4.7 that comes with Windows XP? That is outdated. And when you try to log into it you can't. Because it won't let you log in. You get a message telling you to upgrade to Windows Live Messenger.

So I uninstalled that, as it is no longer supported, and useless now. Andrea Borman.

Share this post


Link to post
Share on other sites
jasondefaoite    348

WLM2011 has a few different views, one of which is the same as the 2009 version. Select that, and run A-patch on it once while you are at it ... job done.

  • Like 1

Share this post


Link to post
Share on other sites
Dot Matrix    7,430

Are you aware there are other browsers? Not trying to be condescending but you seem to have a hatred towards IE. Why don't you try out Firefox, Chrome, Opera....etc?

Probably because she can't install older versions.

  • Like 2

Share this post


Link to post
Share on other sites
Andrea Borman    17

Well there are alternatives to WL Messenger altogether one is AMSN. But when i installed it on Windows XP and Windows 7,Windows Defender altered me that it had adware in it-Open Candy. And Windows defender quarantined it and removed it for me. So that one is out.

Then there is Emesene. both are open source and clones of MSN messenger and look exactly like MSN Messenger 7.

But the only safe on is Emesene but that does not have webcam or voice chat. It only has text chat like on Pidgin. And the difference between that and the real WLM is that it supports Google Talk.but WLM does not. so on Emesene you can log in with a Google Talk account and a Windows Live account.

AMSN does support video chat but it is not safe to use. And a friend of mine got the blue screen of death when he tried video chat on Windows 7 with it.

So the only suitable one is WL Messenger 2009.

And I came access a website about how to block updates to WL messenger and it appears this man has created an app for that.

See here-http://messengergeek.wordpress.com/

But I advise you NOT TO USE that software.

And just change compatibility settings to Windows XP. And WL Messenger 2009 will work,no problem.Andrea Borman.

Share this post


Link to post
Share on other sites
TAZMINATOR    12,416

Well there are alternatives to WL Messenger altogether one is AMSN. But when i installed it on Windows XP and Windows 7,Windows Defender altered me that it had adware in it-Open Candy. And Windows defender quarantined it and removed it for me. So that one is out.

Then there is Emesene. both are open source and clones of MSN messenger and look exactly like MSN Messenger 7.

But the only safe on is Emesene but that does not have webcam or voice chat. It only has text chat like on Pidgin. And the difference between that and the real WLM is that it supports Google Talk.but WLM does not. so on Emesene you can log in with a Google Talk account and a Windows Live account.

AMSN does support video chat but it is not safe to use. And a friend of mine got the blue screen of death when he tried video chat on Windows 7 with it.

So the only suitable one is WL Messenger 2009.

And I came access a website about how to block updates to WL messenger and it appears this man has created an app for that.

See here-http://messengergeek.wordpress.com/

But I advise you NOT TO USE that software.

And just change compatibility settings to Windows XP. And WL Messenger 2009 will work,no problem.Andrea Borman.

First of all, everyone has different system configuration on their computer. Some programs work for some... while other programs do not work for some...

If you are not happy with 2011, then too bad... I suggest that you get a different program such as Trillian.... You can not go back to 2009 because Microsoft recommended that you upgrade to 2011 due security risks in previous versions.

If you need to chat with someone, then use Facebook Messenger, Trillian, or whatever you want to use. Simple. Of course Google has hangouts/GTalk.

Pick a program and move on. I understand you want WLE 2009 but you can not do anything about it because Microsoft has blocked it due security reasons.

We can not welcome 2009 programs back here because we are in 2012 and a few months away before we get into 2013. You need to keep up with time and technologies.

Share this post


Link to post
Share on other sites
azspeedbullet    24

WLM2011 has a few different views, one of which is the same as the 2009 version. Select that, and run A-patch on it once while you are at it ... job done.

+1..thats what i do

Share this post


Link to post
Share on other sites
Andrea Borman    17

First of all, everyone has different system configuration on their computer. Some programs work for some... while other programs do not work for some...

If you are not happy with 2011, then too bad... I suggest that you get a different program such as Trillian.... You can not go back to 2009 because Microsoft recommended that you upgrade to 2011 due security risks in previous versions.

If you need to chat with someone, then use Facebook Messenger, Trillian, or whatever you want to use. Simple. Of course Google has hangouts/GTalk.

Pick a program and move on. I understand you want WLE 2009 but you can not do anything about it because Microsoft has blocked it due security reasons.

We can not welcome 2009 programs back here because we are in 2012 and a few months away before we get into 2013. You need to keep up with time and technologies.

Well for a start I tried Trillian and I could not figure out how to use it. So I uninstalled that. Most chat messengers are not user friendly and you cannot use them.

But I am still using WL Messenger 2009 and it still does video and voice chat. You can do video chat on WL Messenger 2009 with someone who is using 2011 version. So it still works. And if you look on the Microsoft website WLM 2009 and WLE 2009 is for Windows 7.

See my picture of the Microsoft website that says that it is for Windows 7. And of course it works on Windows 8 too. Andrea Borman.

post-417173-0-16335000-1343670187_thumb.

Share this post


Link to post
Share on other sites
Andrea Borman    17

Well it is not just WL Messenger 2009 that is better than 2011 version. Windows Live Photo Gallery 2009 does not have the ribbon. And looks exactly like Windows Vista Photo Gallery. In fact it could be a clone of it. Windows Live Mail 2009 does not have the ribbon either.

But WL Photo Gallery 2011 and Windows Live Mail 2011 both do have the ribbon, which I don't like. Not the same as WLE 2009 or the older versions at all. And neither is the Messenger 2011.

WL Messenger 2011 lacks several features of WL Messenger 2009 and it is not the same as 2009 version at all. And WLE 2011 does not run well on a netbook either.

So there are over 100 reason not to upgrade to WLE 2011. And stay with WLE 2009. Andrea Borman.

Share this post


Link to post
Share on other sites
Brandon H    2,907

Well it is not just WL Messenger 2009 that is better than 2011 version. Windows Live Photo Gallery 2009 does not have the ribbon. And looks exactly like Windows Vista Photo Gallery. In fact it could be a clone of it. Windows Live Mail 2009 does not have the ribbon either.

things do not and should not stay the same forever (especially in the technology world), and what exactly do you not like about the ribbon, I find it to be much more efficient than the old menu style
But WL Photo Gallery 2011 and Windows Live Mail 2011 both do have the ribbon, which I don't like. Not the same as WLE 2009 or the older versions at all. And neither is the Messenger 2011.
still not seeing any reasons why you don't like the ribbon or what's wrong with it
WL Messenger 2011 lacks several features of WL Messenger 2009 and it is not the same as 2009 version at all. And WLE 2011 does not run well on a netbook either.
what does messenger 2009 have that 2011 doesn't? as far as i'm aware they didn't remove anything, they just added new features and moved a few things around. and as for it not running well, it'd probably run better if you didn't mod the crap out of your systems, or if you hadn't bought so many crappy netbooks and bought a couple nice notebooks instead
So there are over 100 reason not to upgrade to WLE 2011. And stay with WLE 2009. Andrea Borman.

still not seeing any worth while reasons not to upgrade besides you being thick headed and computer illiterate sorry
  • Like 1

Share this post


Link to post
Share on other sites
NateB1    75

OK, I know a few people with this mindset, including my mom. The problem with this kind of thinking is that it's rather short-term. We *know* Microsoft won't go back to the old GUI, but will instead add new features to the new GUI in next versions, making it even more difficult to learn than the first iteration. These releases build on each other.

Since I'm the support person for my parents, I upgrade my mom's computer to the latest OS and Office release when they come out. Sure, I have to deal with the inevitable grumbling, questions about where to find things, and mutterings about "if it ain't broke, don't fix it", but what I will never have to deal with is a *huge* problem when, say, she must upgrade from Windows 98 to Windows 8, and Office from Office 2000 to Office 2013, due to not being able to open a document from someone sending it to her in a .docx format. Plus, if she ever gets a new PC or uses someone else's PC, she'll already know how to use the latest versions and won't get stuck.

The other problem with this kind of thinking is that you spend a whole lot more time trying to get the old, buggy, insecure versions working than taking the time to learn the new GUI. Add that time wasted to the time forced to learn the new GUI several versions down the road when it is literally *impossible* to run the old version, and you're compounding the time wasted.

Share this post


Link to post
Share on other sites
TAZMINATOR    12,416

Well for a start I tried Trillian and I could not figure out how to use it. So I uninstalled that. Most chat messengers are not user friendly and you cannot use them.

But I am still using WL Messenger 2009 and it still does video and voice chat. You can do video chat on WL Messenger 2009 with someone who is using 2011 version. So it still works. And if you look on the Microsoft website WLM 2009 and WLE 2009 is for Windows 7.

See my picture of the Microsoft website that says that it is for Windows 7. And of course it works on Windows 8 too. Andrea Borman.

post-417173-0-16335000-1343670187_thumb.

That page is old and gone... Which I noticed that you don't have "2011" in the address bar. I am viewing the requirement for 2011 with my browser on my Windows XP box which is different than yours.

As you mentioned (which I quoted in bold above) that WLE 2009 works on Windows 8... Show me your screenshot that you are running WLE 2009 on Windows 8... prove it. I don't want XP crap.

You do NOT make sense to us... You need to figure it out on your own because you seem that you can NOT read or understand how it works... You complain too much and want to stay in the past... Grow the balls and download WLE 2011.

Share this post


Link to post
Share on other sites
This topic is now closed to further replies.
Sign in to follow this  

  • Recently Browsing   0 members

    No registered users viewing this page.